/*
Theme Name:         Three Fathoms
Template:      	    tsg-pinnacle
Theme URI:          http://www.storageinternetmarketing.com
Description:

Version:            1.0
Author:             The Storage Group
Author URI:         http://www.storageinternetmarketing.com

License:            For use by The Storage Group only.
*/


@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


body{
font-family: "Roboto", serif;
color:#000;
}
.tsg-hero-video.heroTheme8.height100vh{
min-height:75vh!important;
background-position:center bottom;
}
#navbarTheme8, #navbarTheme8.sticky {
background: rgba(255, 255, 255, 0)!important;
}
#navbarTheme8 .logo-wrapper img {
max-height: 100px!important;
margin:20px 0px!important;
padding: 10px;
outline: 2px solid #cacaca;
outline-offset: -6px;
animation: fadeIn .5s ease-in-out;
}
.mainLogo img {
max-width: 300px!important;
background:#222!important;
}
#navbarTheme8.sticky {
position: relative!important;
animation: none!important;
}
.shadow, .widget-area.main-left-sidebar, .widget-area.main-right-sidebar {
-webkit-box-shadow: 0 px px rgba(0, 0, 0, 0), 0 1px 8px rgba(0, 0, 0, 0)!important;
box-shadow: 0 0px 0px rgba(0, 0, 0, 0), 0 1px 8px rgba(0, 0, 0, 0)!important;
}
.call-btn {
background: #181413;
color: #fff !important;
padding: 20px !important;
font-weight: 700;
height: 50px;
margin-top: 20px;
margin-right:5px;
display: flex;
align-items: center;
}
.call-btn:hover{
background:#fff;
color:#000!important;
padding:20px!important;
font-weight:700;
cursor:pointer;
}
.call-btn a{
color:#fff;
}
.call-btn a:hover{
color:#000!important;
}
.flex-container {
justify-content: space-between;
}
.header-right{
float:right;
display:flex;
justify-content:end;
}
.header-left{
float:left;
}
.header-phone{
display: flex;
align-items: center;
margin-right:25px;
font-size:1.1rem;
line-height:5.5rem;	
font-weight:600;
text-shadow:1px 1px 2px #000;
}
.half-container {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-gap: 0px;
margin:0px;
background:#eee;
}
.item {
padding: 20px 20px 30px 20px;
text-align: left;
border-radius: 5px;
position: relative;
line-height:2rem;	
}
.item p{
margin:	15px 25p 25px 25px;
}
.item h1{
font-weight:600;	
}
.half-container img {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
object-fit: cover;
clip-path: polygon(0 0, 100% 0, 96% 100%, 0% 100%);
}
.half-container-dark {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-gap: 20px;
margin: 0px;
background:url(https://network12.us25.cdn-alpha.com/three-fathoms-landing/wp-content/uploads/sites/70/batthern.png) #535e85;
padding:0px 50px;
}
.item-dark {
padding: 20px 20px 30px 20px;
text-align: left;
border-radius: 5px;
position: relative;
line-height:2rem;
color:#fff;	
}
.item-dark h2{
font-weight:600;	
}



.form-flex {
display: grid;
grid-template-columns: repeat(2, 1fr);
background: #1d6eb4;
color: #fff;
}
.wpcf7 .wpcf7_submit {
height: auto;
background: #000000;
color: #fff;
font-size: 1rem;
}
.wpcf7 .wpcf7_submit:hover {
background: #fff;
color: #000;
}
wpcf7 form {
width: 80%;
padding: 40px 20px 0px 50px;
margin:0px auto;
}
.wpcf7-title {
font-size:2rem;
font-weight:600;
margin: 25px 0px 50px 0px;
text-transform:uppercase;
}
.wpcf7-title:before {
font-family:"fontAwesome";
content:"\f1d9";
font-weight:400;
margin-right:10px;
}
.wpcf7-flex {
display:flex;
padding:0px 5px;
}
.wpcf7 input.wpcf7-form-control, .wpcf7 textarea.wpcf7-form-control {
width: 95%;
}




@media screen and (max-width: 1024px) {
.mobileMenuToggle {
display: none!important
}
}
@media screen and (max-width: 800px) {
.half-container {
display: flex;
flex-direction: column-reverse;
padding: 0px 0px;
}
.half-container-dark {
grid-template-columns: repeat(1, 1fr);
padding: 0px 0px;
}
.half-container img{
height:350px;
position:relative;
clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
.half-container iframe{
height:350px;
}
}
@media (max-width: 620px) {
.flex-container {
flex-direction: column;
align-items: center;
}
}
@media screen and (max-width: 550px) {
.tsg-hero-video.heroTheme8.height100vh{
min-height:350px!important;
}
.call-btn {
margin-top:0px;
}
.header-phone {
line-height:3rem;
}
}
@media screen and (max-width: 450px) {
.wpcf7-flex {
flex-direction: column;
}
.wpcf7-flex p {
padding-bottom: 0rem;
}
.item-dark h2 {
font-size:1.5rem;
}
.item h1 {
font-size: 1.8rem;
}
}